Subject: [Bier] Adam Roach's No Objection on charter-ietf-bier-01-06: (with COMMENT)

From: Adam Roach <[email-masked]>
Date: Wed, 21 Feb 2018 23:43:43 -0800

Adam Roach has entered the following ballot position for
charter-ietf-bier-01-06: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-bier/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I support Alissa's BLOCK.

Some of the proposed deliverables appear to potentially be support documents
<https://www.ietf.org/iesg/statement/support-documents-in-ietf-wgs.html> --
items 3) and 8) in particular appear to fall into this category. I would like
to see the charter explicitly indicate, for each of these two deliverables,
whether the documents will be proposed for publication as RFCs.